Отменен

Update from Opencart 1.5.6 to 2.0 & fix "mixed content errors" for SSL

I have many websites running on opencart 1.5.6 which is very stable but more and more extensions and other things I would like to use require at least 2.0. I would eventually want them all upgraded but first want to test an upgrade on one of them. I also need to turn on my free SSL with Hostgator but it currently fails due to "mixed content errors" which I could fix if I had the time but I don't. If the current template will work I would like to keep it. If not I will buy a new template and would need it to be installed unless it is easy to modify the template to work on 2.0. So in summary what I want is:

* Upgrade to opencart 2.0 (or whatever the most stable version is)

* Fix mixed content errors so free SSL will function.

* Update current template to display properly or install new 2.0 template if this is cheaper and easier.

The website in question is [login to view URL]

Квалификация: CSS, HTML, PHP, Дизайн сайтов

Показать больше pecl oci8 requires php version 7.0 0 installed version is 5.6 19 0 deb8u1, Joomla 1.5 to 3.0, magento 1.9 to 2.0, opencart ssl images not secure, php this request has been blocked the content must be served over https, update joomla 1.5 to 3, upgrade opencart 1.5 to 3, opencart 1.5 6.4 download, magento 1.9 to 2.0 migration tool, joomla 1.5 to 2.5 migration tool, opencart 1.5 4 ssl, opencart 1.5 ssl, upgrade opencart 1.5.6.4 to 3, magento supports php 5.6, 7.0.2, and 7.0.6 or later error, upgrade opencart 1.5 6 to 2, wowonder v1 5.6 2 the ultimate php social network platform, oracle database upgrade from 11.2.0.1 to 11.2.0.4 steps, how to upgrade opencart 1.5 6.4 to 3, joshua 1:5-6, wowonder 1.5.6.1 nulled

О работодателе:
( 31 отзыв(-а, -ов) ) Como, Australia

ID проекта: #18760326

23 фрилансеров(-а) в среднем готовы выполнить эту работу за $183

ntiersolutions

Hi there, I am an expert Opencart developer, I will upgrade your opencart 1.5 to 2.3 Do you need same theme and all extensions are required? Check our reviews for our experience. Message us and we can discuss all th Больше

$277 USD за 18 дней(-я)
(642 отзывов(-а))
8.3
vpnsolution

Good Afternoon, I have visited website ([login to view URL]) which needs to be upgraded as well have also understood the other tasks mentioned in project description. I assure you that there will be no loss Больше

$250 USD за 5 дней(-я)
(281 отзывов(-а))
7.6
mascotindia123

Hello there, I have check your project description you want to update OpenCart 1.5.6 to 2.0, i am expert in OpenCart , currently i have completed one project in OpenCart. Myself having has 10 + years experience o Больше

$180 USD за 4 дней(-я)
(262 отзывов(-а))
7.5
denizb16

Hello, My name is Deniz, I am a senior web developer. I can upgrade your Opencart 1.5.6 to 2.0 and I can fix SSL error. About layout part; some templates are updating automatically but if your template is not, I can Больше

$100 USD за 1 день
(133 отзывов(-а))
7.3
kodecubeinfosys

Hi, I read your requirement extremely carefully and we are absolutely sure that we can do the project very well. We are 28+ members india based registered fast growing company since 8+ years. We have delivered more t Больше

$246 USD за 3 дней(-я)
(143 отзывов(-а))
7.1
Ginjag

Hi, I am interested in your project. I have 5-year experience on Opencart. All my completed projects on freelancer.com are on Opencart. You can check my profile to know clearly about this: [login to view URL] Больше

$250 USD за 5 дней(-я)
(169 отзывов(-а))
7.1
virtual7

Hey I can upgrade the site to Opencart 2.0 properly. I will also make it fully secure and fix any mixed-content issues. Can I have a look at the template files to check if it's compatible with the Opecnart 2.0? Also Больше

$111 USD за 5 дней(-я)
(124 отзывов(-а))
6.6
phpprogramming

hi there, I have read your project description and its clear to me. I am working on opencart for last 10 years. I know ins and out of opencart.. I am a professional developer having experienced in PHP, MySQL, Jav Больше

$166 USD за 3 дней(-я)
(228 отзывов(-а))
6.9
CrazyWebGuru

Hi, I have read your post carefully. I am very pleasured to discuss this job with you. I am a developer experienced in Graphic Design, HTML, PHP, Website Design, WordPress for more than 8 years. I can work for you p Больше

$155 USD за 3 дней(-я)
(69 отзывов(-а))
6.3
littfed

Hi! I can upgrade you OpenCart 1.5.6 to 2.3.0.2, fix "mixed content" error and check you theme. Ready to start immediately and deliver it in nearest time.

$111 USD за 2 дней(-я)
(93 отзывов(-а))
5.8
muhamed3uda

hi, For each site include upgrade theme and full data to 2.x or 3.x include ssl and fix all issue, you got site work 100% thanks

$300 USD за 10 дней(-я)
(113 отзывов(-а))
6.0
techplusintl

Hi there, Greetings from TechPlus! I've reviewed requirements & ready to Update from Opencart 1.5.6 to 2.0 & fix "mixed content errors" for SSL. 5+ Years Expertise in : CMS (Wordpress, Magento, Shopify, OpenC Больше

$155 USD за 3 дней(-я)
(64 отзывов(-а))
5.6
lightingdavid

Hello. How are you? I am highly interested to work on the "Update from Opencart 1.5.6 to 2.0 & fix "mixed content errors" for SSL". I am a full stack website developer. I have more than 7 years experience in "CSS, Больше

$140 USD за 1 день
(74 отзывов(-а))
5.8
brownique

Hi, I am an opencart developer with strong skills and styles in design, development, customization, fixing and deployment. i can upgrade your opencart 1.5.6 website to the latest versionof 2.3.0.2 which is most st Больше

$135 USD за 2 дней(-я)
(130 отзывов(-а))
5.8
Softinfoline

I'll update website to 2.0. SSL mixed content due to non https images/link. My bid price to update 1 website is $100. We can install new fresh temp[late which support 2.0 I'm professional opencart developer and desig Больше

$100 USD за 7 дней(-я)
(115 отзывов(-а))
5.8
wpmonsters

Hello! I'm Alex and I ran Team of 40 PHP full stack developers We can easily assign one or two of them to your project We specialise in: PHP & PHP frameworks, WordPress&Woocommerce, Opencart, Magento, API develo Больше

$250 USD за 2 дней(-я)
(22 отзывов(-а))
5.4
salesrockstar

OpenCart Expert Hi there, My name is Lalit. I’ve read your brief and can see that you’d like to Update from Opencart 1.5.6 to 2.0 & fix "mixed content errors" for SSL. I have 10+ years of very Rich Experience Больше

$250 USD за 3 дней(-я)
(24 отзывов(-а))
5.2
WebExpert1122

Hi, I have visited your site that is developed in opencart 1.5.1.3 with RetailUniverse theme.I can upgrade it into without any loss and we will use stable opencart version 2.3.0.2.I have no issue to use any openca Больше

$166 USD за 3 дней(-я)
(23 отзывов(-а))
5.4
arunmatrix1

Hello There, Greetings of the day!! [ Understanding ] : I have gone through the job post and understand that you want to migrate Opencart 1.5.6 to 2.0 So I would like to help with the same. Few Opencart Projec Больше

$250 USD за 3 дней(-я)
(9 отзывов(-а))
4.5
techacg

Hi there As I have read the project description we have to discuss some more. I have above 5 years of experience. Please share more details. Thanks

$150 USD за 4 дней(-я)
(7 отзывов(-а))
4.1